/*----------------------------------------------------------------------------------------
  import
------------------------------------------------------------------------------------------*/
/*
import "table.css";
*/
/*----------------------------------------------------------------------------------------
  全般設定
------------------------------------------------------------------------------------------*/

body {
	color: #303030;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #e9eada;
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

#main p, #sub p {
	margin: 0.5em 1em 1em;
}

a {
	/*text-align: right;*/
	text-decoration: none;
	font-weight: bold;
	color: #640214;
	/*font-size: 90%;*/
}

a:visited {
	color: #640214;
}

a:hover {
	color: #ff0000;
}

.bold {
	font-weight: bold;
}

body {
	font-size: 86%;
	_font-size: 80%;
	border: none;
}

*:first-child+html  body {
	font-size: 90%;
}

table {
	margin: 0;
	padding: 0;
	border-collapse : collapse;
	border: none;
}

tr {
	border: none;
}

th,td {

	font-size: 86%;
	_font-size: 80%;
	border: none;
}

*:first-child+html th, *:first-child+html td {
	font-size: 90%;
}

strong {
	font-size: 120%;
}

/*----------------------------------------------------------------------------------------
  コンテナー
------------------------------------------------------------------------------------------*/
#container {
	margin: 0px auto;
	width: 910px;
	text-align: left;
/*
	vertical-align: top;
	background-color: #e9eada;
*/
}


/*----------------------------------------------------------------------------------------
  ヘッダー
------------------------------------------------------------------------------------------*/
#header {
	position: relative;
	height: 130px;
	background: #FFFFFF url(../images/header_bg.gif) no-repeat center top;
	text-align: left;
}

#header .contact-btn {
	position: absolute;
	top: 10px;
	right: 50px;
}

#header #logo {
	padding-top: 55px;
	margin-left: 40px;
}

#nav {
	position: absolute;
	right: 10px;
	bottom: 8px;
}

#nav li {
	display: inline;
	padding-right: 20px;
	background: url(../images/arrow2.gif) no-repeat left 40%;
	padding-left: 15px;
	font-size: 11px;
}

/*----------------------------------------------------------------------------------------
  メインラッパー
------------------------------------------------------------------------------------------*/
#content {
	background: #FFFFFF url(../images/content_bg.gif) repeat-y;
	padding: 0 10px;
}


/*----------------------------------------------------------------------------------------
  メインコンテンツ（トップページ）
------------------------------------------------------------------------------------------*/
#site-image {
	width: 449px;
	height: 199px;
	border: none;
}

#jimusyo {
	width: 440px;
	height: 200px;
	background: #FFFFFF url(../images/top_jimusyo.gif) no-repeat;
	overflow: hidden;
	vertical-align: top;
}

#tokutei {
	width: 440px;
	height: 200px;
	background: #FFFFFF url(../images/top_tokutei.gif) no-repeat;
	overflow: hidden;
	vertical-align: top;
}

#jimusyo p {
	padding: 50px 10px 0 20px;
	line-height: 190%;
}

#tokutei p {
	padding: 50px 10px 0 20px;
	line-height: 170%;
	_line-height: 155%;
}

#kigyou {
	width: 225px;
	height: 200px;
	background: #FFFFFF url(../images/top_kigyou.gif) no-repeat;
	overflow: hidden;
	vertical-align: top;
}

#kojin {
	width: 225px;
	height: 200px;
	background: #FFFFFF url(../images/top_kojin.gif) no-repeat;
	overflow: hidden;
	vertical-align: top;
}

#kigyou p, #kojin p {
	padding: 50px 10px 0 10px;
	line-height: 150%;
}



#kigyou .link-detail a, #kojin .link-detail a {
	margin-left: 20px;
	padding-left: 15px;
	background: url(../images/arrow.gif) no-repeat left 40%;
}


#top-lower {
	margin-top: 5px;
}

#top-lower .left {
	width: 200px;
	border-right: 1px solid #cbc9b4;
	vertical-align: top;
}

#top-lower #contact {
	width: 195px;
	height: 230px;
	background: #FFFFFF url(../images/lbl_contact_s.gif) no-repeat;
	margin: 10px 0 0 5px;
}

#top-lower #contact .contact-btn {
	position: relative;
	top: 160px;
	left: 10px;
}

#top-lower .left .link-detail a {
	margin-left: 10px;
	padding-left: 15px;
	background: url(../images/arrow.gif) no-repeat left 40%;
}


#top-lower .mid {
	width: 490px;
	vertical-align: top;
}

#top-lower .mid .gosodan {
	height: 140px;
	background: #FFFFFF url(../images/top_gosodan.gif) no-repeat;
	text-align: left;
	vertical-align: top;
	margin: 0 5px;
}

#top-lower .mid .gosodan p {
	padding: 50px 20px 10px 15px;
}

#top-lower .mid .fee {
	height: 170px;
	background: #FFFFFF url(../images/top_ryokin.gif) no-repeat;
	text-align: right;
	vertical-align: top;
	margin: 0 5px;
}

#top-lower .mid .fee .link-detail {
	position: relative;
	top: 130px;
	right: 20px;
}
#top-lower .mid .fee .link-detail a {
	padding-left: 15px;
	background: url(../images/arrow.gif) no-repeat left 40%;
}

#top-lower .mid .topics {
	background: #FFFFFF url(../images/top_topics.gif) no-repeat;
	margin: 0 5px;
	padding: 40px 2px 0 40px;
}

#top-lower .mid .topics .topics_box {
	height: 110px;
}

#top-lower .mid .topics .topics_box .topics_text {
	height: 107px;
	overflow: auto;
}

#top-lower .right {
	width: 200px;
	text-align: center;
	vertical-align: top;
	border-left: 1px solid #cbc9b4;
}

#top-lower .right .profile-img {
	margin-top: 20px;
	margin-bottom: 5px;
}

#top-lower .right p {
	line-height: 140%;
}

#top-lower .right .link-menu {
	margin-top: 40px;
}

#top-lower .right .link-btn {
	margin-bottom: 10px;
}

#top-lower .right .align-bottom {
	width: 200px;
	height: 260px;
	vertical-align: bottom;
	text-align: center;
}

/*----------------------------------------------------------------------------------------
  メインコンテンツ（サブページ）
------------------------------------------------------------------------------------------*/
#sub {
	width: 200px;

/*
	margin: 0 0 0 10px;
	border-right: 1px solid #d0d0d0;
*/
}

#sub table {
	margin: 0;
	padding: 0;
	border-collapse : collapse;
	border: none;
}

#sub #contact {
	width: 195px;
	height: 230px;
	background: #FFFFFF url(../images/lbl_contact_s.gif) no-repeat;
	margin: 10px 0 0 5px;
}

#sub #contact .contact-btn {
	position: relative;
	top: 160px;
	left: 10px;
}

#sub #menu, #sub #column {
	margin-bottom: 20px;
}

#sub .link-detail a {
	margin-left: 20px;
	padding-left: 15px;
	background: url(../images/arrow.gif) no-repeat left 40%;

}

#main {
	width: 650px;
	margin: 10px 10px 20px 20px;
}

#main h3 {
	margin-top: 10px;
}

#main .small {
	font-size: 90%;
}

#main .column_head {
	padding: 10px;
	font-size: 120%;
}

#main .column {
	margin: 10px 10px 30px 10px;
	line-height: 160%;
}

#main .column li.dot {
	background: #FFFFFF url(../images/li_head.gif) no-repeat;
	padding: 0 0 10px 16px;
}

#main .column table {
	margin-bottom: 30px;
}


#main .column table p {
	_font-size: 85%;
	_line-height: 160%;
}

#main .column table th {
	font-size: 100%;
	_font-size: 97%;
}

#main .column table td {
	font-size: 100%;
	_font-size: 97%;
}

#main .column ul {
	border-bottom: 1px dotted #d0d0d0;
}

#main .map {
	margin: 10px 0 0 20px;
}

#main .form {
	margin: 10px 0 0 20px;
}


#main .pageup {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
}

#main blockquote {
/*
	font-size: 90%;
*/
	padding: 10px;
	background-color: #f9f3e5;
	border: 1px solid #e9c4a2;
}

#main blockquote.seido {
/*
	font-size: 100%;
*/
	margin: 0;
	padding: 10px;
	background-color: #f9f3e5;
	border: 1px solid #e9c4a2;
}

#main ul.faq {
	background-color: #f9f3e5;
	border: 1px solid #e9c4a2;
	margin-bottom: 20px;
}

#main .question {
	margin: 10px 0 0 10px;
	padding: 5px 0 10px 0;
	border-bottom: 1px dotted #d0d0d0;
}

#main .question h3 {
	font-size: 120%;
	_font-size: 110%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#main .answer {
	margin-left: 10px;
	padding: 10px;
}

#main h3.sodan {
	font-size: 120%;
	text-decoration: underline;
	padding-left: 10px;
	font-weight: normal;
/*
	color: #505050;
*/
}

/*----------------------------------------------------------------------------------------
  テーブル基本設定
------------------------------------------------------------------------------------------*/
#main table.kihon {
	margin: 10px 0 20px 10px;
	border: 1px solid #d0d0d0;
}

#main table.kihon tr {
	margin: 0;
	padding: 0;
}

#main table.kihon tr th {
	margin: 0;
	padding: 12px 10px 8px 10px;
	text-align: center;
	font-weight: normal;
	background-color: #f9f3e5;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	font-size: 110%;
	_font-size: 90%;
}

#main table.kihon tr td {
	margin: 0;
	padding: 10px 10px 6px 10px;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	font-size: 110%;
	_font-size: 90%;
}

#main table caption {
	text-align: left;
	font-size: 120%;
	_font-size: 95%;
/*
	font-weight: bold;
*/
}

#main table.image {
	margin: 20px;
}

#main table.image td {
	padding: 0 10px;
}


/*----------------------------------------------------------------------------------------
 事務所ページ 代表プロフィールテーブル
------------------------------------------------------------------------------------------*/
#main table.profile {
	margin: 10px 0 20px 10px;
/*
	border: 1px solid #d0d0d0;
*/
}

#main table.profile tr {
	margin: 0;
	padding: 0;
}

#main table.profile tr td {
	margin: 0;
	padding: 0px 10px 2px 5px;
	font-size: 100%;
	_font-size: 80%;
}

/*----------------------------------------------------------------------------------------
 事務所ページ 経歴テーブル
------------------------------------------------------------------------------------------*/
#main table.career {
	margin: 10px 0 20px 30px;
/*
	border: 1px solid #d0d0d0;
*/
}

#main table.career tr {
	margin: 0;
	padding: 0;
}

#main table.career tr td {
	margin: 0;
	padding: 0px 10px 2px 5px;
	font-size: 100%;
	_font-size: 80%;
	line-height: 160%;
	vertical-align: top;
}

/*----------------------------------------------------------------------------------------
  パンくずリスト
------------------------------------------------------------------------------------------*/
#navi {
/*
	font-size: 90%;
*/
	line-height: 100%;
/*
	margin: 6px 0 10px 0;
*/
	margin: 0;
	padding: 0;
}

#navi a {
	margin: 0;
	padding: 0;
}

/*----------------------------------------------------------------------------------------
  フッター
------------------------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 910px;
	height: 20px;
	background: #eae8d9 url(../images/footer_bg.gif) no-repeat center top;
	text-align: center;
	padding: 20px 0;
	margin-right: auto;
	margin-left: auto;
	line-height: 110%;
}

#footer table {
	margin-right: auto;
	margin-left: auto;
}

#footer a {
	font-size: 90%;
}

#footer #copyright {
	margin-top: 10px;
	font-size: 90%;
}

/*----------------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------------------*/
#container:after {
	content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#container {
	display: inline-block; 
}

/* Hides from IE-mac \*/
/**html #container { height: 1%; }
#container { display: block; }*/
/* End hide from IE-mac */
